.carousel {
    position: relative;
}

.carousel .thumbs {
    display: none;
}

.carousel .thumb {
    margin: 0 5px;
    cursor: pointer;
}

.carousel .overLay__title {
    margin: 0.8 rem 0 1rem 0;
}

h1 {
    font-size: 50px;
}

@media screen and (max-width: 600px) {
    .carousel .slide img {
        width: 100vh !important;
        height: 40vh;
        object-fit: cover;
    }
}